Vulnerability CVE-2006-1707


Published: 2006-04-11   Modified: 2012-02-12

Description:
index.php in Shopweezle 2.0 allows remote attackers to include arbitrary local files via the url parameter.

Vendor: Kansok communications
Product: Shopweezle 
Version:
2.0_professional_plus
2.0_professional
2.0_personal
2.0

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://xforce.iss.net/xforce/xfdb/25725
http://www.osvdb.org/24474
http://pridels0.blogspot.com/2006/04/shopweezle-20-multiple-vuln.html

Copyright 2019, cxsecurity.com

 

Back to Top